FCRON-UPDATE-CRONTABS(8)

NAME
fcron-update-crontabs - refreshes all fcron crontabs

SYNOPSIS
fcron-update-crontabs

DESCRIPTION
This manual page documents briefly the fcron-update-crontabs command. fcron keeps its crontabs in a binary format, which needs to be recompiled from their text source when fcron is updated or when a userid referenced in the crontabs changes. fcron-update-crontabs can be used to recompile all fcron crontabs installed in the system.

SEE ALSO
fcron(8), fcrontab(1), fcrontab(1), fcrontab(5).

AUTHOR
This manual page was written by Henrique M. Holschuh <hmh@rcm.org.br>, for the Debian GNU/Linux system (but may be used by others).